
PPI Board - Task #398

Proposal for board meeting: Board Decision, Tasks, Voting Organization Tool

11/16/2018 09:19 AM - Raymond  Johansen

Status: Closed Start date: 11/16/2018

Priority: Normal Due date: 11/19/2018

Assignee: Keith Goldstein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting - 19.11.18   

Description

*PROPOSED ACTION:  The board will decide on whether to use  Redmine, Loomio, Discourse, or Congressus - after a discussion

on the subject

Background and reasoning: not added yet

History

#1 - 11/16/2018 09:21 AM - Raymond  Johansen

- Tracker changed from Decision to Proposal

- Translation missing: en.field_send_notification changed from Date: Fri, 16 Nov 2018 09:21:34 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net

Message-ID: <redmine.issue-398.20181116081957.62bad29c536ecd50@redmine.pp-international.net>

References: <redmine.issue-398.20181116081957@redmine.pp-international.net>

Subject: [PPI Board - Decision #398] (New) Proposal for board meeting: Board

 Decision, Tasks, Voting Organization Tool

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5bee7e0e4270a_18982af5b4c766e879812";
X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 398

X-Redmine-Issue-Author: RayPPNO

X-Redmine-Issue-Assignee: keith.goldstein@pp-international.net
X-Mailer: Redmine
--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #398 has been reported by Raymond  Johansen.

----------------------------------------

Decision #398: Proposal for board meeting: Board Decision, Tasks, Voting Organization Tool

https://redmine.pp-international.net/issues/398
* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: Keith Goldstein

* Category: 

* Target version: Board Meeting - 19.11.18

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 

* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

*PROPOSED ACTION:  The board will decide on whether to use  Redmine, Loomio, Discourse, or Congressus - after a discussion on the subject

Background and reasoning: not added yet

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account
Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/398" style="color:#169">#398</a> has been reported by Raymond  Johansen.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/398" style="color:#169">Decision #398: Proposal for board meeting: Board Decision, Tasks, Voting

Organization Tool</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Keith Goldstein</li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION:  The board will decide on whether to use  Redmine, Loomio, Discourse, or Congressus - after a discussion on the

subject</p>

	<p>Background and reasoning: not added yet</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are
involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5bee7e0e4270a_18982af5b4c766e879812--

 to Date: Fri, 16 Nov 2018 09:21:34 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net

Message-ID: <redmine.issue-398.20181116081957.bd31525b9ee8415f@redmine.pp-international.net>

References: <redmine.issue-398.20181116081957@redmine.pp-international.net>

Subject: [PPI Board - Proposal #398] (New) Proposal for board meeting: Board

 Decision, Tasks, Voting Organization Tool

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5bee7e0e86ee9_18982af5b4c766e879992";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 398

X-Redmine-Issue-Author: RayPPNO

X-Redmine-Issue-Assignee: keith.goldstein@pp-international.net

X-Redmine-Sender: RayPPNO

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>
Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #398 has been reported by Raymond  Johansen.

----------------------------------------

Proposal #398: Proposal for board meeting: Board Decision, Tasks, Voting Organization Tool

https://redmine.pp-international.net/issues/398

* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: Keith Goldstein

* Category: 

* Target version: Board Meeting - 19.11.18

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

*PROPOSED ACTION:  The board will decide on whether to use  Redmine, Loomio, Discourse, or Congressus - after a discussion on the subject

Background and reasoning: not added yet

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5bee7e0e86ee9_18982af5b4c766e879992
Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/398" style="color:#169">#398</a> has been reported by Raymond  Johansen.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/398" style="color:#169">Proposal #398: Proposal for board meeting: Board Decision, Tasks, Voting

Organization Tool</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Keith Goldstein</li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION:  The board will decide on whether to use  Redmine, Loomio, Discourse, or Congressus - after a discussion on the

subject</p>

	<p>Background and reasoning: not added yet</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5bee7e0e86ee9_18982af5b4c766e879992--

#2 - 07/30/2021 02:38 PM - Gregory Engels

- Tracker changed from Proposal to Task

- Status changed from New to Closed

Closing obsolete things.
